<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="10" passing-score="8" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10053" type="choice" score="10" correct-response="C">
				<name>Câu hỏi trắc nghiệm</name>
				<title>Click vào đáp án đúng: Bài thơ Đập đá ở Côn Lôn là bài thơ: </title>
				<responses>
					<response id="A"> Tả thực công việc đập đá </response>
					<response id="B"> Thể hiện tinh thần của người trai thời loạn </response>
					<response id="C"> Cả A và B </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
